<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <ID/>
    <Type>Service</Type>
    <Profile>
        <Description>Search Test Plugin</Description>
        <Class>Plugins</Class>
        <Name>SearchTester</Name>
        <Version>1.0.0</Version>
        <Packages>
            <Plugin>
            	<Name>SearchTester</Name>
                <Version>1.3.0-2.14.0</Version>
                <MavenCoordinates>
                    <groupId>org.gcube.plugins</groupId>
                    <artifactId>searchtester</artifactId>
                    <version>1.3.0-2.14.0</version>
                </MavenCoordinates>
                
            	<TargetService>
            		<Service>
            			<Class>VREManagement</Class>
           				<Name>Executor</Name>
            			<Version>1.0.0</Version>
            		</Service>
            		<Package>main</Package>
          			<Version>[1.0.0,2.0.0]</Version>
            	</TargetService>
                <EntryPoint>org.gcube.tools.searchtester.plugin.PluginContext</EntryPoint>
                <Files>
                    <File>org.gcube.tools.searchtester.plugin.jar</File>
                </Files>
            </Plugin>
        </Packages>
    </Profile>
</Resource>
